/* purgecss start ignore */
figure.image {
    margin  : 10px 0;
    display : inline-block;
}

figcaption {
    background: #f5f5f5;
    padding: 10px;
    font-size: 90%;
    text-align: center;
}
/* purgecss end ignore */

.career-contact select .form-control{
    background: url('themes/vht/images/ic-down.svg') no-repeat center right 1.5rem !important;
}

.tb-career-related-tuna {
    padding-top: 6.5rem;
    padding-bottom: 4rem;
    margin-top: 3.5rem;
    margin-bottom: 6rem;
    border-top: 1px solid #DADCE0;
    border-bottom: 1px solid #DADCE0;
}

.btn-form-career{
    align-items: normal !important;
}

.nav-news-child li a:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 0;
    height: 0.4rem;
    background-color: #EA0029;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.nav-news-child li.active a:before {
    width: 100%;
}

.nav-news-child li a {
    padding: 1.9rem 0;
}

/* fix css sản phẩm */
.wrap-product .s-content{
    font-size: 2.2rem !important;
}

.product-block .img{
    border: none;
}

.civil-product {
    padding-bottom: 4rem !important;
}

.sb-img-post img {
    border-radius: 0.8rem !important;
}

.connect-home .item .title{
    color: #000 !important;
}

/* font chữ tin tức */
.link-cate-news ul li a {
    font-size: 2rem !important;
    color: #000 !important;
}

.top-news .nav-news li a {
    font-size: 2.2rem !important;
    color: #000 !important;
}

.page-news {
    padding: 0 !important;
}

.top-news {
    margin-bottom: 2.5rem !important;
}

.link-cate-news ul li a:hover {
    color: #EA0029 !important;
}

.nav-news li a:hover {
    color: #EA0029 !important;
}

/* fix comment */
.bb-comment-wrapper a{
    color: #EA0029 !important;
}
.bb-comment-wrapper a:hover{
    color: rgb(161, 6, 6) !important;
}
.bb-comment-wrapper .bb-comment .bb-avatar img {
    position: absolute;
    top: -10px;
    left: 0;
}
.bb-comment-wrapper .bb-comment .post-btn {
    background-color: var(--color-1st, #EE0033) !important;
}
.bb-comment-wrapper .bb-comment .bb-avatar {
    border: 0 !important;
}

.civil-product {
    padding-bottom: 4rem !important;
}

.sb-img-post img {
    border-radius: 0.8rem !important;
}

.connect-home .item .title{
    color: #000 !important;
}

